Bug 1267379 - [docs] OSE: add info on how to install htpasswd
[docs] OSE: add info on how to install htpasswd
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: brice
Vikram Goyal
Vikram Goyal
https://access.redhat.com/documentati...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 16:50 EDT by Evgheni Dereveanchin
Modified: 2016-07-18 00:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-18 00:24:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evgheni Dereveanchin 2015-09-29 16:50:41 EDT
Document URL: 
https://access.redhat.com/documentation/en/openshift-enterprise/version-3.0/openshift-enterprise-30-administrator-guide#configuring-authentication

Section Number and Name: 
5.2.3. HTPasswd

Describe the issue: 
the section describes how to use htpasswd, however by default this utility is not installed on the system

Suggestions for improvement: 
add instructions on installing the htpasswd binary on a master

Additional information: 

yum install httpd-tools
Comment 2 brice 2016-07-06 00:18:07 EDT
While not in 3.0, this was in the 3.1 -> docs.

I merged directly into the 3.0 docs. Here's the commit:

https://github.com/openshift/openshift-docs/commit/41a92dbab21e58472a1763e46eb1c62662ffbd6c

Putting this to release_pending.

Note You need to log in before you can comment on or make changes to this bug.